{
  "almostthere":"Vous y êtes presque ...",
  "verifykitchen":"Nous avons besoin de vérifier un certain nombre de choses avant de remplir votre réservation <br> tout cuisinier nibbl nécessitera quelques nécessités de cuisine de base <br> Avez-vous les choses suivantes dans votre cuisine..?",
  "microwave":"Micro-ondes",
  "stovetop":"Cuisinière (gaz ou électrique)",
  "bakingoven":"Cuisson au four",
  "refrigerator":"Réfrigérateur",
  "sink":"Puits",
  "potspans":"Casseroles/Poêles",
  "platesbowls":"Assiettes/Bols",
  "eatingutensils":"Ustensiles de cuisine",
  "selectall":"Sélectionner tout",
  "allergies":"Se il vous plaît la liste des allergies vous ou vos invités avez",
  "checkallergies":"moi ni aucun de mes clients ont des allergies alimentaires"
}